﻿input, select
{
    font: 13px 'Open Sans' , sans-serif;
}

.error
{
    color: Red;
    font-weight: bold;
}

#chatslider
{
    position: fixed;
    top: 300px;
    left: 0;
    width: 400px;
    height: 300px;
    margin-left: -350px;
    background: transparent url('../images/btn_our_portfolio.png') top right no-repeat;
    cursor: pointer;
    z-index: 3500;
}
#chatslider .chatslider-close
{
    position: absolute;
    top: 233px;
    right: 0;
    width: 320px;
    height: 21px;
}
.vdoCanvas
{
    padding: 20px 25px 15px 10px;
    margin-left: 35px;
    position: relative;
}
